---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.0-x86_64-bios-cloudinit-metal-aws
name: alpine-3.20.0-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:18:44.778713'
uploaded: '2024-05-22T15:24:24.411098'
imported: '2024-05-22T15:27:54.236517'
import_id: ami-0416b7b40c6b9fee5
import_region: us-west-2
signed: '2024-05-22T16:58:27.353392'
published: '2024-06-03T15:44:31.034856'
released: '2024-06-04T15:56:03.209389'
artifacts:
  ap-south-2: ami-04b04f79724cd2747
  ap-south-1: ami-09ab1a75ffca18236
  eu-south-1: ami-0abe89227a582fe12
  eu-south-2: ami-0a993d8779b5a5a0a
  me-central-1: ami-0ed87ec106f6712a5
  il-central-1: ami-09ba8471e8f6d7813
  ca-central-1: ami-0145eac59f8766665
  eu-central-1: ami-03e897c5ce58bea20
  eu-central-2: ami-0570e14b25edb79ef
  us-west-1: ami-0b740d2f42c763667
  us-west-2: ami-0fca0d64386af3764
  af-south-1: ami-0217f48775eb056f5
  eu-north-1: ami-07bdf060e27d278f8
  eu-west-3: ami-0d58afbe61cbf9b4e
  eu-west-2: ami-0e5a3748115aa96f4
  eu-west-1: ami-063916971485c1b39
  ap-northeast-3: ami-0cc012b9c2e5918f3
  ap-northeast-2: ami-0c8518147819f931a
  me-south-1: ami-047e221d56c21830a
  ap-northeast-1: ami-064807f658ca0fa16
  sa-east-1: ami-04fd91fb6638c402e
  ap-east-1: ami-0a0c70bdf51b4c83a
  ap-southeast-1: ami-0e639930ae91e7b65
  ap-southeast-2: ami-0299b544c9dd69758
  ap-southeast-3: ami-086fa40315ee99442
  ap-southeast-4: ami-000ffffd390b1d4e5
  us-east-1: ami-0e4351ac33b796eac
  us-east-2: ami-0be1710908c20dc6e
metadata_updated: '2024-06-04T15:56:03.210164'
